Affected packages

Packages affected by httpd-filesystem upgrade from 2.4.49-1.fc34 to 2.4.51-1.fc34 (in Fedora 34)
Package Current state Build Distance Build time
php-horde-Horde-Kolab-Server build 2 3 months ago
php-horde-Horde-SessionHandler build 2 3 months ago
php-horde-Horde-Kolab-Session build 2 3 months ago
php-horde-Horde-Kolab-Storage build 2 3 months ago
php-horde-Horde-Log build 2 3 months ago
php-horde-Horde-Vfs build 2 3 months ago
php-horde-Horde-Alarm build 2 3 months ago
php-horde-Horde-Group build 2 3 months ago
mod_perl build 2 3 months ago
php-horde-Horde-Prefs build 2 3 months ago
php-horde-Horde-Vfs build 2 3 months ago
php-horde-Horde-SessionHandler build 2 3 months ago
php-horde-Horde-Group build 2 3 months ago
php-horde-Horde-Prefs build 2 3 months ago
php-horde-Horde-Kolab-Session build 2 3 months ago
php-horde-Horde-Kolab-Server build 2 3 months ago
php-horde-Horde-Alarm build 2 3 months ago
php-horde-Horde-Kolab-Storage build 2 3 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by httpd-filesystem upgrade from 2.4.49-1.fc34 to 2.4.51-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.